Subject: Re: bug#9205: 24.0.50; colored mark in vc mode-line

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Thu, 12 Apr 2012 15:39:56 +0200

Stefan Reichör <[email-masked]> writes:

> The code for the color indication was integrated by me. I took the image
> definition from somewhere else. The rest of the code was written by me.

Right.  I guess we'd have to make a new image, which should be easy
enough, since it's just a circle.

And the rest of the code can't really be used as in the Emacs tree, so I
guess the copyright state of psvn.el isn't really that important.

But the main question is: Do we want to report the VC state in the mode
line?  And if so, do we want to do it this graphically (on graphic
systems)?  I think that something like this looks nice, and seems
useful.

What do all y'all think?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/